/*
サイドメニュー用CSS
*/
#sidemenu{
	list-style-type: none;
	width: auto;
	height: auto;
	padding: 0;
	background: white;
	margin-top:-0.01%;
	display:block;
}

/*
サイドメニューのli用CSS
*/
#sidemenu li{
	display:block
	width: 20%;
	margin: 0;
	padding: 0;
	text-align: center;
	white-space: nowrap;
	border-bottom: 2px solid #87ceeb;
}
/*
サイドメニューのliのa用CSS
*/
#sidemenu li a{
	/*
	ブロック要素生成
	余白
	padding
	文字色
	文字サイズ
	文字幅
	文字高さ
	行の高さ
	文字装飾無
	*/
	display: block;
	margin: 0;
	padding: 16px 0 11px;
	color: #696969;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}
/*
サイドメニューのliに対してホバー行った際の子要素a用CSS
*/
#sidemenu li:hover > a{
	/*
	背景色
	文字色
	*/
	background: #87ceeb;
	color: #eff7b1;
}
/*

*/
#sidemenu li i{
	/*
	ブロック要素生成
	余白
	padding
	文字色
	文字サイズ
	文字幅
	文字高さ
	行の高さ
	文字装飾無
	*/
	display: block;
	margin: 0;
	padding: 15px 0 11px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	background: #87ceeb;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}